$kind: http-request
url: "{{talta_local}}videos/27eb249d-9462-4d83-b55c-4e4ad650946a"
method: GET
body:
  type: formdata
  content:
    - type: file
      key: banner_image
      src: /Users/mac/Downloads/conference notes.jpeg
auth:
  type: bearer
  credentials:
    token: "{{talta_token}}"
order: 5000
